@charset "utf-8";



@media screen and (min-width: 768px) {
  .desktop-hidden {
    display: none;
  }
}

/*=============base==============*/

html,
body {
  margin: 0;
  padding: 0;
}

body {
  background-color: #9c3b86;
  font-family: YuGothic, "游ゴシック体", "Yu Gothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  letter-spacing: .025em;
  line-height: 1.8;
}

* {
  box-sizing: border-box;
}

/* =============== 追従ボタン =============== */
.fixed_btn {
  right: 3px;
  bottom: 3px;

  position: fixed;
  display: block;
  text-align: center;

  text-decoration: none;
  width: 220px;
  margin: auto;
  padding: 0.5rem 1rem;
  font-weight: bold;
  font-size: 22px;
  border: 2px solid #e09955;
  background: #e09955;
  color: #fff;
  border-radius: 10px;
  transition: 0.5s;
  animation: move_a 2s infinite;
  z-index: 1;
}

@media screen and (min-width: 481px) {

  /* 481px以上に適用されるCSS（タブレット用） */
  .fixed_btn {
    right: 3px;
    bottom: 3px;
    box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .5);
  }
}

@keyframes move_a {
  0% {
    transform: translate(0px, 4px);
  }

  5% {
    transform: translate(0px, -4px);
  }

  10% {
    transform: translate(0px, 4px);
  }

  15% {
    transform: translate(0px, -4px);
  }

  20% {
    transform: translate(0px, 4px);
  }

  25% {
    transform: translate(0px, -4px);
  }

  30% {
    transform: translate(0px, 0px);
  }
}

/* =============== サイト説明 =============== */
.section {
  max-width: 1024px;
  margin: 0 auto;
  padding: 0px 20px 0px;
}

._a {
  max-width: 460px;
  width: 90%;
  margin: 0 auto;
  margin-top: 80px;
}

.big {
  color: #ffffff;
  font-size: 130%;
}

.under {
  border-bottom: dotted 5px #e09955;
}

/* =============== コンテンツ背景 =============== */
#MAIN {
  border-radius: 20px;
  padding: 20px 0px 10px 0px;
  background-color: #ffffff;
  width: 98%;
  height: 100%;
  min-height: 100%;
  max-width: 900px;
  /* センタリング */
  margin: 0 auto;
  text-align: left;
  margin-top: 100px;
  margin-bottom: 50px;
  box-shadow: 0 1px 3px 0 #ccc;
}

#MOZI {
  width: 90%;
  max-width: 900px;
  /* センタリング */
  margin: 0 auto;
  text-align: left;
}

/* =============== 見出し =============== */
h1 {
  position: relative;
  display: inline-block;
  padding: 0 40px;
  font-size: 22px;
  font-family: 'Hachi Maru Pop', cursive;
}

h1:before,
h1:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px;
  height: 2px;
  border-top: solid 1px black;
  border-bottom: solid 1px black;
}

h1:before {
  left: 0;
}

h1:after {
  right: 0;
}

.mi {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

/* =============== 商品説明 =============== */
.setumei {
  max-width: 500px;
  margin: 0 auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 60px;
}

.syousai {
  margin-top: 10px;
  text-align: left;
  margin-bottom: 80px;
}

/* =============== サイト内リンク =============== */
.siteTOP {
  margin-top: -30px;
  text-align: right;
  margin-bottom: 80px;
}

.cp_link2 {
  color: #e09955;
  text-decoration: none;
}

/* =============== 商品画像 =============== */
.gazou {
  width: 100%;
  max-width: 700px;
}

.gazou2 {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  border: 1px solid #e3e8e6;
}

.gazou3 {
  text-align: center;
  margin-top: 0px;
  margin-bottom: 10px;
  border: 1px solid #e3e8e6;
}

.topgazou {
  width: 100%;
}

/* ========== 各商品ページに繋がるリンクデザイン =========== */
a.btn_01 {
  display: block;
  text-align: center;

  text-decoration: none;
  width: 170px;
  margin: auto;
  padding: 0.5rem 0.5rem;
  font-weight: bold;
  border: 2px solid #008B5D;
  color: #008B5D;
}

a.btn_01:hover {
  color: #fff;
  background: #008B5D;
  animation: zoom .3s;
}

@media (max-width: 660px) {
  a.btn_19 {
    width: 90%;
  }
}

@keyframes zoom {
  50% {
    transform: scale(1.05);
  }
}

/* ========ショップページにとぶリンク========= */
a.btn_19 {
  display: block;
  text-align: center;

  text-decoration: none;
  width: 220px;
  margin: auto;
  padding: 0.5rem 1rem;
  font-weight: bold;
  font-size: 22px;
  background: #e09955;
  color: #fff;
  border-radius: 30px;
  margin-top: 10px;
}

a.btn_19:hover {
  color: #fff;
  background: #db6560;
}

/* =============== コピーライト =============== */
.cpt {
  color: #222222;
  text-align: center;
  font-size: 10px;
}